@charset "UTF-8";

@import 'https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900';

@font-face {

    font-family: esm;

    src: url(font/EncodeSansSemiExpanded-Medium.ttf);

}

@font-face {

    font-family: esbb;

    src: url(font/EncodeSansSemiExpanded-Bold.ttf);

}

@font-face {

    font-family: esr;

    src: url(font/EncodeSansSemiExpanded-Regular.ttf);

}

@font-face {

    font-family: esl;

    src: url(font/EncodeSansSemiExpanded-Light.ttf);

}

@font-face {

    font-family: esb;

    src: url(font/EncodeSansSemiExpanded-SemiBold.ttf);

}

.text-center{

  text-align: center;

}

.blue{

  color: #003D79;

}

.orange{

  color: #FAA61A;

}

.esbb{

  font-family: esbb;

}

.esl{

  font-family: esl;

}

.wrong{

  color: #ff4e4e;

    font-size: 12px;

    padding: 5px;

    font-weight: 700;

}

.to-left-25{

  margin-left: -25px;

}

.great{

  color: #006e2e;

    font-size: 12px;

    padding: 5px;

    font-weight: 700;

}

body {

  font-family: esr;

  background: #fff;

  font-size: 13px;

  font-weight: 400;

  overflow-x: hidden;

  box-sizing: border-box;

  -webkit-font-smoothing: subpixel-antialiased;

  color: #212121;

  line-height: 25px;

  -webkit-backface-visibility: hidden;

  backface-visibility: hidden;

}

h1{

  font-size: 42px;

  font-family: esbb;

}

.caption-modif p{

  font-family: esl;

  width: 500px;

  font-size: 25px;

}

a {

  font-family: esm;

  transition: all 0.2s linear;

}

a:hover {

  text-decoration: none;

}

a a:focus {

  outline: none;

}

.brand-blue{

  margin-top: -10px;

}

.hero-heading {

  font-size: 56px;

  font-weight: 700;

  color: #fff;

  text-transform: capitalize;

  line-height: 70px;

  letter-spacing: 0.1rem;

}

.hero-sub-heading {

  font-size: 20px;

  font-weight: 400;

  color: #e6e6e6;

  line-height: 45px;

  letter-spacing: 0.1rem;

}

.rev-heading {

  text-transform: uppercase !important;

  font-size: 60px !important;

}

.section-titile-bg {

  display: inline;

  font-size: 115px;

  font-weight: 800;

  height: 100%;

  left: -173px;

  opacity: 0.1;

  position: absolute;

  top: -14px;

  width: 100%;

  text-align: center;

}

.mea-section-quote blockquote {

  border-left-width: 2px;

}

.sub-quote p {

  padding-left: 20px;

}

.section-title {

  font-size: 48px;

  font-weight: 700;

  position: absolute;

  text-transform: capitalize;

  top: 26px;

}

.subtitle {

  font-size: 20px;

  font-weight: 700;

}

.inner-title {

  font-size: 24px;

  font-weight: 700;

  text-tranform: capitalize;

}

.page-tagline {

  font-size: 24px;

  font-weight: 300;

  color: #ddd;

}

.page-title {

  font-size: 62px;

  font-weight: 700;

  color: #fff;

}

.contact-title {

  font-weight: 700;

  font-size: 38px;

  color: #212121;

}

.btn-common {

  padding: 10px 20px;

  letter-spacing: 0.1rem;

  font-weight: 700;

  color: #fff !important;

  border-radius: 3px;

  box-shadow: 0 2px 2.7px 0.1px rgba(0, 0, 0, 0.24) !important;

}

.btn-common:hover, .btn-common:focus, .btn-common:active {

  box-shadow: 0 4px 4.7px 0.3px rgba(0, 0, 0, 0.24) !important;

}

.btn-round {

  color: #fff !important;

}

.section-dark {

  background-color: #f9f9f9;

  z-index: -2;

}

/* ScrollToTop */

a.back-to-top {

  display: none;

  position: fixed;

  bottom: 18px;

  right: 15px;

  text-decoration: none;

}

a.back-to-top i {

  display: block;

  font-size: 18px;

  width: 55px;

  height: 55px;

  line-height: 55px;

  color: #fff;

  border-radius: 50%;

  text-align: center;

  transition: all 0.2s ease-in-out;

  -moz-transition: all 0.2s ease-in-out;

  -webkit-transition: all 0.2s ease-in-out;

  -o-transition: all 0.2s ease-in-out;

  box-shadow: 0 0 4px rgba(0, 0, 0, 0.14), 0 4px 8px rgba(0, 0, 0, 0.28);

}

a.back-to-top:hover, a.back-to-top:focus {

  text-decoration: none;

}

.owl-carousel .item {

  margin: 3px;

}

.owl-carousel.item img {

  display: block;

  width: 50%;

  height: auto;

}

.owl-carousel .owl-controls .owl-page {

  display: inline-block;

}

.owl-carousel .owl-controls .owl-page span {

  background: none repeat scroll 0 0 #869791;

  border-radius: 20px;

  display: block;

  height: 12px;

  margin: 5px 7px;

  opacity: 0.5;

  width: 12px;

}

#loader {

  position: fixed;

  background: #fff;

  top: 0;

  left: 0;

  width: 100%;

  height: 100%;

  z-index: 9999999999;

}
.box-header-text{
  max-width: 500px;
  margin: 0 auto;
}
.square-spin {

  position: absolute;

  top: 50%;

  left: 50%;

  margin-left: -40px;

  margin-top: -40px;

}
.margin-t-20{
  margin-top:20px !important;
}

.square-spin img {

  max-width: 64px;

}

.section-padding {

  padding: 100px 0;

}

.mt-10 {

  margin-top: 10px;

}

.mt-20 {

  margin-top: 20px;

}

.mt-30 {

  margin-top: 30px;

}

.mt-40 {

  margin-top: 40px;

}

.mt-50 {

  margin-top: 50px;

}

.mt-70 {

  margin-top: 70px;

}

.mt-80 {

  margin-top: 80px;

}

.mt-100 {

  margin-top: 100px;

}

.mt-200 {

  margin-top: 200px;

}

.mb-30{

  margin-bottom: 30px;

}

.btn-provider{

  text-align: left;

}

.no-padding {

  padding: 0 !important;

}

.padding-left-none {

  padding-left: 0;

}

.padding-right-none {

  padding-right: 0;

}

@-webkit-keyframes fadeIn {

  from {

    opacity: 0;

  }

  to {

    opacity: 1;

  }

}

@keyframes fadeIn {

  from {

    opacity: 0;

  }

  to {

    opacity: 1;

  }

}

.fadeIn {

  -webkit-animation-name: fadeIn;

  animation-name: fadeIn;

}

.navbar-default {

  padding: 0 15px;

  background: transparent;

  position: absolute;

  border: 0px;

  margin-bottom: 0;

  z-index: 9999999999;

  width: 100%;

}

.navbar-2 {

  position: relative;

}

.navbar-default.affix {

  background: #fff;

  border-radius: 0px;

  top: 0;

  /*z-index: 999999;*/

  position: fixed;

  box-shadow: 0px 3px 6px 3px rgba(0, 0, 0, 0.06);

  -webkit-animation-duration: 1s;

  animation-duration: 1s;

  -webkit-animation-fill-mode: both;

  animation-fill-mode: both;

  -webkit-animation-name: fadeInDown;

  animation-name: fadeInDown;

}

.site-logo {

  position: absolute;

  top: 20px;

}

.site-logo h2 {

  color: #fff;

  font-weight: 700;

  font-size: 34px;

  line-height: 10px;

}

.affix .site-logo {

  top: 5px;

}

.affix .site-logo h2 {

  color: #333;

  font-size: 28px;

}

.okayNav__nav--invisible {

  background: #212121;

  box-shadow: -2px 0px 2px #efefef;

  position: absolute !important;

}

.okayNav__menu-toggle {

  top: 28px;

}

.top-nav-collapse {

  background: #ffffff;

  border: 1px solid #efefef;

  box-shadow: -2px 0px 2px #efefef;

  z-index: 5000000000;

  transition: 0.3s all ease-in-out;

  -webkit-transition: 0.3s all ease-in-out;

  -moz-transition: 0.3s all ease-in-out;

  -o-transition: 0.3s all ease-in-out;

  -ms-transition: 0.3s all ease-in-out;

}

.with170{

  margin-top: 20px;

  width: 170px;

}

.right10{

  padding-left: 5px;

}

#nav-main {

  float: right;

}

.navnew li.active{

  background: transparent !important;

  border-bottom: 2px solid#003D79 !important;

}

.navnew a{

  font-weight: bold;

  font-family: esbb;

  background: #fff !important;

  color: #003D79 !important;

}

#nav-main li:active, #nav-main li:focus {

  background: none;

}

.btn-custom{

  border-radius: 5px;

}

.btn-orange{

  background-color: #FAA61A;

  color: #fff !important;

}

.btn-padding{

  padding-left: 30px;

  padding-right: 30px;

}

.top-60{

  margin-top: 60px;

}

.form-abu{

  background: #eaeaea;

}

.top20{

  padding-top:20px;

  overflow: hidden;

}

.informasi-tambahan{

  padding-top: 50px;

  overflow: hidden;

  width: 100%;

}

.scrolling {

  width: 100%;

  overflow-x: auto;

  white-space: nowrap;

}



.btn-orange-outline{

  background-color: #fff;

  color: #FAA61A !important;

  border:1px solid#FAA61A;

}

#nav-main a.nav-link {

  text-decoration: none;

  color: #fff;

  font-size: 12px;

  /*font-weight: 500;*/

  text-transform: uppercase;

  /*background: none !important;*/

  /*padding: 12px 2px;*/

  /*margin-right: 42px;*/

  margin-top: 15px;

  border-bottom: 3px solid transparent;

  transition: 0.3s all ease-in-out;

}

a.nav-login-active:focus, a.nav-login-active:active, a.nav-login-active:hover, a.nav-login-active:visited{

	color: #fff !important;

	background-color: transparent !important;

}

.affix #nav-main a.nav-link {

  margin-top: 10px;

  color: #333;

  background: none;

}

.affix #nav-main a.nav-link:hover {

  color: rgba(0, 0, 0, 0.6);

}

.affix #nav-main a.nav-link:focus, .affix #nav-main a.nav-link:active {

  background: none;

  color: #000 !important;

}

.active.slicknav_collapsed,

.slicknav_parent.slicknav_open {

  background: #eee;

}

.wpb-mobile-menu {

  display: none;

}

ul li > ul {

  padding: 0;

  border-style: solid;

  border-width: 0px 0 0 0;

  border-radius: 0;

  left: 0;

  right: 0;

  border-color: transparent;

}

ul li > ul > li > a {

  color: #666;

  padding: 10px 0 10px 15px;

  margin: 5px 0;

}

ul li > ul > li > a:hover,

ul li > ul > li > a .active {

  background: #ecf0f1;

}

ul li > ul > li.active > a {

  background: #ecf0f1;

}

.slicknav_menu {

  display: none;

}

@media screen and (max-width: 767px) {

  .navbar-brand {

    /*position: absolute;*/

    top: 0;

  }

  /* #menu is the original menu */

  #wpb-mobile-menu {

    display: none;

  }

  .slicknav_menu {

    display: block;

  }

}

/* SlickMenu responsive */

@media screen and (max-width: 640px) {

  .navbar-nav{

    display: none;

  }

  #nav-main{

  width: 100%;

  }

  .site-logo {

    top: 5px;

  }

  .affix .site-logo{

    top: 5px!important;

  }

}

#nav-main li:last-child a.nav-link {

  margin-right: 0px;

}

#nav-main li a.nav-link:hover, #nav-main li a.nav-link:focus, #nav-main li a.nav-link:active {

  border-bottom: 3px solid trasparent;

  opacity: 0.7;

  /*background-color: transparent;*/

  z-index: 5000;

  transition: 0.3s all ease-in-out;

  -webkit-transition: 0.3s all ease-in-out;

  -moz-transition: 0.3s all ease-in-out;

  -o-transition: 0.3s all ease-in-out;

  -ms-transition: 0.3s all ease-in-out;

}

#nav-main li:hover > a.nav-link {

  opacity: 0.7;

}

#nav-main li.active a.nav-link {

  background-color: transparent;

  transition: 0.3s all ease-in-out;

  -webkit-transition: 0.3s all ease-in-out;

  -moz-transition: 0.3s all ease-in-out;

  -o-transition: 0.3s all ease-in-out;

  -ms-transition: 0.3s all ease-in-out;

}

.sub-menu-panel {

  display: none;

  background: #212121 !important;

  margin-top: -3px;

  transition: 0.3s all ease-in-out;

  -webkit-transition: 0.3s all ease-in-out;

  -moz-transition: 0.3s all ease-in-out;

  -o-transition: 0.3s all ease-in-out;

  -ms-transition: 0.3s all ease-in-out;

  -webkit-animation: 0.4s ease 0s normal none 1 running fadeInUpMenu;

    animation: 0.4s ease 0s normal none 1 running fadeInUpMenu;

        }

li.sub-menu:hover .sub-menu-panel {

  display: block;

  position: absolute;

  top: 100%;

  transition: 0.3s all ease-in-out;

  -webkit-transition: 0.3s all ease-in-out;

  -moz-transition: 0.3s all ease-in-out;

  -o-transition: 0.3s all ease-in-out;

  -ms-transition: 0.3s all ease-in-out;

  -webkit-animation: 0.4s ease 0s normal none 1 running fadeInUpMenu;

    animation: 0.4s ease 0s normal none 1 running fadeInUpMenu;

        }

li.sub-menu .sub-menu-panel a {

  color: #999;

  font-size: 14px;

  font-weight: 400;

  text-transform: capitalize;

  width: 220px;

  letter-spacing: 0.1rem;

  margin: 3px 0;

  padding: 8px 25px;

  display: block;

  border-left: 3px solid #212121;

  transition: 0.3s all ease-in-out;

  -webkit-transition: 0.3s all ease-in-out;

  -moz-transition: 0.3s all ease-in-out;

  -o-transition: 0.3s all ease-in-out;

  -ms-transition: 0.3s all ease-in-out;

}

li.sub-menu .sub-menu-panel a:hover, li.sub-menu .sub-menu-panel a:focus, li.sub-menu .sub-menu-panel a.active {

  background: #373737;

  color: #ffffff;

  transition: 0.3s all ease-in-out;

  -webkit-transition: 0.3s all ease-in-out;

  -moz-transition: 0.3s all ease-in-out;

  -o-transition: 0.3s all ease-in-out;

  -ms-transition: 0.3s all ease-in-out;

}

@-webkit-keyframes fadeInUpMenu {

  0% {

    opacity: 0;

    -webkit-transform: translateY(10px);

  }

  100% {

    opacity: 1;

    -webkit-transform: translateY(0);

  }

}

@keyframes fadeInUpMenu {

  0% {

    opacity: 0;

    -webkit-transform: translateY(10px);

    transform: translateY(10px);

  }

  100% {

    opacity: 1;

    -webkit-transform: translateY(0);

    transform: translateY(0);

  }

}

.fadeInUpMenu {

  -webkit-animation-name: fadeInUpMenu;

  animation-name: fadeInUpMenu;

}

/* only small tablets */

@media (min-width: 768px) and (max-width: 991px) {

  #nav-main li a.nav-link {

    padding-top: 18px;

  }

}

.navbar-2 {

  box-shadow: 0px 3px 6px 3px rgba(0, 0, 0, 0.06);

}

.navbar-2 #nav-main li a.nav-link {

  color: #333;

  border-bottom: 3px solid transparent;

  padding-bottom: 20px;

  margin-top: 15px;

}

.navbar-2 #nav-main li a.nav-link:hover {

  opacity: 0.6;

}

.navbar-2 .site-logo h2 {

  color: #333;

  font-weight: 700;

  font-size: 34px;

  line-height: 1px;

}

.affix .site-logo2 {

  top: 15px;

}

.affix .navbar-2 .site-logo {

  top: 18px !important;

}

.affix .navbar-2 .site-logo h2 {

  color: #333;

  font-weight: 700;

  font-size: 34px;

  line-height: 10px;

}

.navbar-2 .sub-menu-panel {

  display: none;

  background: #fff !important;

  margin-top: -3px;

  transition: 0.3s all ease-in-out;

  -webkit-transition: 0.3s all ease-in-out;

  -moz-transition: 0.3s all ease-in-out;

  -o-transition: 0.3s all ease-in-out;

  -ms-transition: 0.3s all ease-in-out;

  -webkit-animation: 0.4s ease 0s normal none 1 running fadeInUpMenu;

          animation: 0.4s ease 0s normal none 1 running fadeInUpMenu;

  border-top: #ddd;

}

.navbar-2 li.sub-menu .sub-menu-panel a {

  color: #999;

  border-left: 3px solid #fff;

}

.navbar-2 li.sub-menu .sub-menu-panel a:hover {

  background: #ECF0F1;

  color: #212121;

}

.navbar-2 li.sub-menu .sub-menu-panel a:hover, .navbar-2 li.sub-menu .sub-menu-panel a:focus, .navbar-2 li.sub-menu .sub-menu-panel a.active {

  background: #ECF0F1;

  color: #212121;

  transition: 0.3s all ease-in-out;

  -webkit-transition: 0.3s all ease-in-out;

  -moz-transition: 0.3s all ease-in-out;

  -o-transition: 0.3s all ease-in-out;

  -ms-transition: 0.3s all ease-in-out;

}

.border-bottom {

    margin-top: 10px;

    background-color: transparent;

    height: 3px;

  }

.nav-login{

  background: #ffc402 !important;

  border-radius: 10px;

}

a.nav-login{

  color: #fff !important;

}

.nav-login:hover{

  opacity: 1 !important;

  background: #ffc402 !important;

}

.nav-change>li>a{

  padding-top: 10px;

  padding-bottom: 8px;

}

a.nav-link:hover .border-bottom{

  background-color: #ffc402;

  transition: all 0.2s ease-out 0s;

}

.border-bottom.active{

  background-color: #ffc402;

}

.box-slider{

  width: 100%;

  margin-bottom: 0px;

  position: relative;

  /*box-shadow: 0px 0px 40px 0px #d3d3d3;*/

}

.img-slider{

  position: relative;

}

.carousel-nav-place{

  width: auto !important;

  left: auto !important;

  right: 10% !important;

}

.caption-modif{

  top: 30%;

}

.wraper-slider{

  width: 100%;

  height: 80px;

  background-image: url('../bg/img_under_slider.png');

  background-position: center;

  background-repeat: no-repeat;
  background-size: cover;

  margin-top:-74px;

  /*box-shadow: 0px 3px 3px #eaeaea;*/

  position: absolute;
  z-index: 2;
}

.mobile-apps{

  min-height: 400px;

  width: 100%;

  text-align: center;

  margin-bottom: 30px;

  overflow:hidden;

}

.title-slide{

  font-size: 14px;

  font-family: esb;

}

.mobile-apps-pengumuman{

  min-height: 550px;

  padding-top:30px;

  width: 100%;

  text-align: center;

  padding-bottom: 50px;

  overflow:hidden;

}

.mobile-apps-berita{

  min-height: 200px;

  width: 100%;

  text-align: center;

  margin-bottom: 30px;

  overflow:hidden;

}

.item img{

  width: 100%;

}

.header-content{

  margin-top: 52px;

  margin-bottom: 50px;

}

.header-content h3{

  margin-bottom: 25px;

}

.header-content h2{

  color: #003D79;

  font-family: esb;

  font-size: 36px !important; 

}

.border-center {

  width: 50px;

  height: 3px;

  margin: 0 auto;

  background: #FAA61A;

  margin-bottom: 3px;

  margin-top: 3px;

}

.content-text{

  margin-top: 50px;

  text-align: left;

  overflow: hidden;

}

.content-text h1{

  font-size: 30px;

  color: #003D79;

  font-family: esm;

}

.slider-berita{

  overflow:hidden;

  border-radius: 5px;

  box-shadow: 1px 2px 3px #a2a2a2;


  display: inline-block;

}

.slider-profil{

  overflow:hidden;

  border-radius: 5px;

  box-shadow: 0px 6px 16px #eaeaea;

  width: 300px;

  min-height: 250px;

  text-align: center;

  display: inline-block;

}

.about-profil{

  overflow:hidden;
  margin: 5px;

  background-color: #fff;
  border-radius: 5px;

  box-shadow: 0px 6px 16px #eaeaea;

  text-align: center;

  display: inline-block;

}
.text-thumbnail-about{
  padding-right: 20px;
  padding-left: 20px;
}

.about-panel-slider{

  margin-top:80px;

}

.text-thumbnail-home{

  overflow: hidden;

  padding: 20px;

  padding-right: 10px;

  padding-left: 10px;

  margin-bottom: 20px;

  min-height: 160px;

}

.text-thumbnail{

  padding: 20px;

  overflow: hidden;

  /*min-height: 110px;*/

  padding-right: 10px;

  padding-left: 10px;

  margin-bottom: 20px;

}

.oleh{

  color: #003D79;

  font-family: esb;

}

.content-info{

  margin-top: 0px;

  padding-left: 100px;

}

.icon-pengumuman{

  margin-top:20px;

}

.icon-pengumuman img{

  display: inline-block;

  padding-right: 30px;

}

.box-pengumuman-biru{

  background-color: #003D79;

  height: 200px;

  width: 100%;

  padding: 20px;

  /*overflow-x:hidden;*/

  /*margin-left: 160px;*/

  margin-left: 20px;

}

.box-for-all{

  width: 100%;

}

.box-pengumuman-putih{

  margin-bottom: 20px;

  width: 190px;

  float: left;

  color:#003D79;

  padding: 10px;

  margin-right: 10px;

  border-radius: 8px;

  box-shadow: 0px 3px 10px #1073B5;

  min-height: 280px;

  background-color: #fff;

  cursor: pointer;

}

.pengumuman-active{

	background-color: #ff5c02;

	color: #fff;

}

.title-thumbnail{

  color: #003D79;

  font-family: esb;

  font-size: 14px;

}

.img-slider-thumbnail{

  background-repeat: no-repeat;

  background-size: cover;

  max-width: 280px;

  background-position: center;

  height: 215px;

}

.img-berita-thumbnail{

  background-repeat: no-repeat;

  background-size: cover;

  background-position: center center;

  height: 350px;

}

.prev-berita{

	width: 150px;

	overflow: hidden;

	text-align: left;

}

.next-berita{

	width: 150px;

	overflow: hidden;

	text-align: right;

}

.owl-controls{

  position: absolute;

  width: 100%;

  top: 75px;

}

.box-slider-berita{

  cursor: pointer;

  width: 100%;

  min-height: 200px;

  overflow: hidden;

}

.berita-slider{

  margin-bottom: 50px;

}

.owl-theme .owl-controls .owl-buttons div{

  background: transparent !important;

}

.owl-prev{

  float: left;

}

.owl-next{

  float: right;

}

.logo-keseluruhan{

  overflow: hidden;

  width: 100%

  min-height:100px;

  padding-top: 50px;

  padding-bottom: 50px;

}

.pengumuman{

  cursor: pointer;

}

.pengumuman:focus{

  opacity: 0.8;

}

.logo-keseluruhan-img{

  max-width: 200px;

  display: inline-block;

  margin-right: 10px;

  margin-top: 10px;

}

.size-img{

  height: 150px;

}

/*.footer{

  min-height: 450px;

  color: #fff;

  width: 100%;

  background-image: url(../bg/bg_footer.png);

  background-repeat: repeat-x;

  background-position: center;

  border-top: 5px solid #FAA61A;

  background-color: #003d79;

}*/

.footer{

  min-height: 450px;

  color: #fff;

  width: 100%;

  background-image: url(../bg/bg_footer.png);

  background-repeat: repeat-x;

  background-position: center top;

  border-top: 5px solid #FAA61A;

  background-color: #003d79;

}

.button-kirim-contact{

  overflow: hidden;

  text-align: right;

}

.footer-info{

  padding-top: 50px;

}
/* nambah color*/
.footer-info h5{

  font-family: esb;

  font-size: 16px;
  color:#F8F8FF;

}

.footer-detail{

  overflow: hidden;

  margin-top: 15px;

}

.footer-detail-data{

  overflow: hidden;

  margin-left: -17px;

  margin-top: 15px;

}
a.btn-email-gmail{
  color: #fff;
}
a.btn-email-gmail:hover{
  text-decoration: underline;
}
.visitor-box{

  margin-top: 30px;

  padding-bottom: 30px;

}

.visitor-box h4{

  color: #FAA61A;

  font-size: 32px;

  font-family: esb;

}
/*nambah color*/
.footer-contact h3{

  margin-top: 10px;

  font-family: esb;

  font-size: 36px;
  color:#F8F8FF; 

}

.form-custom{

  font-family: esl;

  font-size: 12px;

  box-shadow: 0;

  outline: none;

  border-radius: 8px;

  background: #ffffff30;

  color: #fff;

}

.border-right{

  border-right: 1px solid#fff;

}

.btn-full-with{

  width: 100%;

}

.footer-copyright{

  overflow: hidden;

  margin-bottom: 5px;

  padding: 10px;

  width: 100%;

  border-top: 1px solid#f0f0f0;

}

.copyright-text{

  margin-top: 15px;

}

/*about*/

.box-about{

  min-height: 650px;

  padding-bottom: 20px;

  overflow: hidden;

  background-color: #fff;

  background-image: url('../bg/bg_banner_about.png');

  background-repeat: no-repeat;

  margin-bottom: 50px;

  width: 100%;

  background-position: right top;

  color: #2F3334;

}

.mandiri-mobile{

  background: #003d79;

  padding: 20px;

}

.mobile-about{

  margin-top: 0px !important 

}

.mobile-header-about{

  margin-top: 120px !important;

}

.box-about-mobile{

  display: none;

  min-height: 650px;

  text-align: center;

  padding-bottom: 20px;

  overflow: hidden;

  background-color: #fff;

  /*background-image: url('../bg/bg_banner_about.png');*/

  /*background-repeat: no-repeat;*/

  margin-bottom: 50px;

  width: 100%;

  /*background-position: right top;*/

  color: #2F3334;

}

.about-header{

  margin-top:180px;

}

.about-title{

  overflow: hidden;

  margin-top:90px;

}

/*register*/

.register{

  margin-top:60px;

  min-height: 500px;

  overflow: hidden;

  background-color: #fff;

  text-align: center;

}

.otp{

  margin-top:60px;

  min-height: 500px;

  overflow: hidden;

  background-color: #fff;

  text-align: center;

}

.otp-title{

  margin-top: 40px;

}

.form-otp{

  margin-top: 30px;

}

label.control-label {

    text-align: left !important;

}

.form-otp input{

  font-size: 12px;

  color: #000 !important;

}

.otp-title h3{

  color: #000;

  font-family: esbb;

}

.bg-white{

  background-color: #fff;

  width: 100%;

  min-height: 500px;

  position: relative;

  padding:20px;

}

.main-form-register{

  overflow: hidden;

  text-align: left !important; 

  padding-bottom: 20px;

}

.main-form-register h3{

  font-family: esb;

}

.main-form-register input{

  color: #000 !important;

}

.register-title{

  color: #fff !important;

  font-family: esbb;

  margin-top:30%;

}

/*tentang*/

.tentang-visi{

  min-height: 500px;

  overflow: hidden;

  background-color: #003d79;

  text-align: center;

  background-position: center;

  background-repeat: no-repeat;

  background-image: url('../bg/bg_visi_misi.png');

}

.faq-header{

  min-height: 500px;

  margin-top: 60px;

  overflow: hidden;

  background-color: #003d79;

  text-align: center;

  background-position: center;

  background-repeat: no-repeat;

  background-image: url('../img/img_faq.png');

}

.box-search-provider{

  overflow: hidden;

  width: 100%;

  min-height: 73px;

  box-shadow: 0px 6px 16px #d0d0d0;

  border-radius: 10px;

  margin-top:-40px;

  /*position: absolute;*/

  background: #fff;

}

.form-control-search{

  padding: 8px 12px;

  background: #E8E8E8;

}

.form-search{

  overflow: hidden;

  margin-left: 10px;

  margin-right: 10px;

  margin-top: 20px;

}

.custom-height{

  padding: 8px 12px;

}

.career-header{

  min-height: 500px;

  margin-top: 60px;

  overflow: hidden;

  background-color: #003d79;

  text-align: center;

  background-position: center;

  background-repeat: no-repeat;

  background-image: url('../img/img_career.png');

}

.provider-header{

  min-height: 500px;

  margin-top: 60px;

  overflow: hidden;

  background-color: #003d79;

  text-align: center;

  background-position: center;

  background-repeat: no-repeat;

  background-image: url('../img/img_provider.png');

}

.profile-bg{

  background-image: url('../img/img_profile.png');

  min-height: 150px;

}

.profile-info{

	padding: 50px;

	margin-top: 0px !important;

}

.provider-content{

  padding-top: 60px;

  min-height: 500px;

  overflow: hidden;

  padding-bottom: 60px;

}

.profile-content{

  padding-top: 60px;

  min-height: 500px;

  overflow: hidden;

  padding-bottom: 60px;

}

.no-data{

  color: #8A8A8A;

  margin-top:13%;

  text-align: center;

}

.no-data-search{

  display: none;

  color: #8A8A8A;

  margin-top:13%;

  text-align: center;

}

.angka{

  font-size: 25px;

}

.header-profil{

  overflow: hidden;

  width: 100%;

  min-height: 100px;

}

.data-profil-detail{

  display: none;  

  width: 100%;

  min-height: 100px;

  overflow: hidden;

  margin-top: 70px; 

}

.block{

  display: block;

}

.dokument{

  font-size: 20px;

  font-family: esbb;

  color: #000;

}

.download-list{

  width: 100%;

  margin-bottom: 20px;

  min-height: 135px;

  font-size: 20px;

  padding:20px;

  border:1px solid#f1f1f1;

  overflow: hidden;

  border-radius: 5px;

  box-shadow: 0px 6px 16px #bbbbbb;

}

.icon-downlaod-left{

  width: auto;

  min-height: 60px;

  float: left;

}

.icon-downlaod-right{

  width: auto;

  min-height: 60px;

  float: right;

}

.download-text{

  width: 80%;

  float: left;

  overflow: hidden;

  padding-left: 10px;

  padding-right: 10px;

}

span.price {

  margin-left: 20px;

}

#list-klaim{

  margin-top: 20px;

}

.overlay-info{

  width: 100%;

  padding-left: 20px;

  height: 0%;

  background-color: #003d79;

  z-index: 0;

  color: #fff !important;

  position: absolute;

  bottom: 0;

  transition: 0.5s;

}

.list-klaim{

  list-style: none;

  position: relative;

  border:1px solid#e0e0e0;

  margin-bottom: 20px;

  width: 100%;

}

.list-klaim:hover .overlay-info{

  height: 25%;

  transition: 0.5s;

}

.klaim-text{

  overflow: hidden;

  width: 100%;

  padding: 20px;

}

.data-profil-detail h5{

  font-family: esb;

  color: #003D79;

}

.jarak{

  padding: 20px;

  overflow: hidden;

}

.button-profile{

  margin-top: 20px;

  width: 100%;

  margin-left: 10px;

  overflow: hidden;

}

.button-profile button{

  margin-right: 20px;

}

label.saldo{

  color: #0066C9;

}

.box-saldo{

  border-right: 1px solid#eaeaea;

  margin-top:30px;

  overflow: hidden;

}

.button-pull-bottom{

  overflow: hidden;

  width: 100%;

  margin-top:120px;

}

.box-provider{

  padding:0px 20px 20px 20px;

  border-right:1px solid#eaeaea;

  border-left:1px solid#eaeaea;

}

.list-provider{

  min-height: 100px;

  overflow: hidden;

  margin-top: 30px;

  margin-bottom: 30px;

  padding-bottom: 20px;

  width: 100%;

  border-bottom: 1px solid#eaeaea;

}

.list-provider h5{

  color: #003D79;

  font-family: esb;

}

.icn-provider{

  float: left;

  width: 40px;

  height: 30px;

}

.modal-custom{

  margin-top: 10%;

}

.table-custom td{

  border-top:0px !important;

}

.modal-body-custom{

  padding:30px;

}

.modal-header-custom{

  border-bottom: 0px;

  padding-top:5px;

  padding-left: 55px;

  padding-right: 5px;

  padding-bottom: 5px;

}

p.perincian{

  color: #003D79;

  font-size: 15px;

  font-family: esb;

}

.text-provider{

  float: left;

  width: 85%;

  overflow: hidden;

}

.clear{

  clear: both;

}

.setting-pill-provider{

  margin-left: -10px;

}

/*.pill-provider li.active{

  background: #000;

  }*/

.pill-provider li{

  font-size: 18px;

  padding: 10px;

  padding-right: 20px;

  color: #8A8A8A;

}

a.active-pill{

  background: #fff;

  border-radius: 5px;

  color: #FAA61A !important;

  padding-left: 30px !important;

  box-shadow:0px 6px 16px #eaeaea;

}

.pill-provider a{

  color: #8A8A8A;

}

.info-faq{

  color: #fff;

  overflow: hidden;

  width: 100%;

  margin-top:125px;

}

.info-career{

  color: #fff;

  overflow: hidden;

  padding: 20px;

  width: 100%;

  margin-top:125px;

}

.faq-list{

  overflow: hidden;

  min-height: 50px;

  margin-top: 100px;

}

.faq-list li{

  font-size: 16px;

  list-style: none;

  text-align: left;

  padding: 10px;

  background: #fff;

  box-shadow: 0px 6px 16px #eaeaea;

  margin-bottom: 20px;

}

.faq-list li:hover{

  background: #eaeaea;

  transition: 0.2;



}

h2.faq-tagline{

  font-size: 22px !important;

}

.tentang-sejarah{

  min-height: 500px;

  overflow: hidden;

  background-color: #fff;

  margin-bottom: 50px;

}

.berita-list{

  min-height: 500px;

  overflow: hidden;

  background-color: #fff;

  margin-bottom: 50px;

}

.berita-content{

  overflow: hidden;

  margin-top: 80px;

}

.faq-detail{

  overflow: hidden;

  margin-top: 80px;

}

.faq-content{

  text-align: left;

  overflow: hidden;

  width: 100%;

  min-height: 200px;

}

.faq-content h3{

  font-family: esbb;

}

.content-data-faq{

  margin-top: 30px;

  width: 100%;

  color: #000;

  overflow:hidden;

}

.content-data-faq h5{

  font-family: esb;

}

.career-content{

  margin-top: 20px;

  text-align: left;

  overflow: hidden;

  width: 100%;

  min-height: 200px;

}

.button-career{

  text-align: left;

  overflow: hidden;

  margin-top: 20px;

}

.button-career a{

  margin-right: 20px;

}

.add-padding{

  padding-left: 30px;

  padding-right: 30px;

}

.career-content h3{

  font-family: esbb;

}

.content-data-career{

  margin-top: 30px;

  width: 100%;

  color: #000;

  overflow:hidden;

}

.content-data-career h5{

  font-family: esb;

}

.info-location{

  color: #003D79;

}

.setting-berita{

  margin-top: 0px;

}

.tgl{

  color: #003D79;

}

.number-tgl{

  font-family: esb;

  font-size: 23px;

}

.bulan-tgl,.tahun-tgl{

  margin-top: -10px;

  font-family: esbb;

}

.img-berita{

  border-radius: 10px;

}

.berita-text{

  min-height: 200px;

  overflow: hidden;

  width: 100%;

}

.berita-text h3{

  font-size: 24px;

  font-family: esb;

  color: #003D79;

}

.berita-detail-content{

  overflow: hidden;

  min-height: 200px;

  width: 100%;

  margin-bottom: 50px;

}

.berita-detail-content h2{

  font-size: 40px;

  color: #003D79;

  font-family: esb;

}

.gambar-berita{

  border-radius: 5px;

  width: 100%;

  position: relative;

  height: 300px;

  background-repeat: no-repeat;

  background-position: center center;

  background-size: cover;

  cursor: pointer;

  border:3px solid#eaeaea;

}

.berita-xs{

  display: none;

  background-color: #005293;

  width: 100%;

  padding: 20px;

  position: absolute;

  bottom: 0;

  color: #fff;

  font-size: 16px;

  font-family: esbb;

  min-height: 20%;

}

.tanggal-xs{

  font-size: 12px !important;

}

.mobile-button-read{

  display: none;

}

.tanggal-berita{

  margin-left: 20px;

}

.berita-lainnya{

  color: #003D79;

  font-family: esb;

  margin-top: -25px;

}

.small-tgl-list{

  font-size: 13px;

  color: #8A8A8A;

  font-family: esl;

}

.list-berita-side{

  padding: 20px;

  border-bottom: 1px solid#eaeaea;

}

.berita-side{

	max-width: 310px;

	height: 140px;

  cursor: pointer;

	border-radius: 5px;

	background-repeat: no-repeat;

	background-position: center;

	background-size: cover;

}

.img-detail-berita{

	width: 100%;

	margin-top: 20px;

	margin-bottom: 20px;

	overflow: hidden;

}

.box-berita{

  padding: 20px;

  overflow: hidden;

  min-height: 200px;

  width: 100%;

  border-bottom: 1px solid#eaeaea;

}

.tentang-struktur{

  min-height: 530px;

  overflow: hidden;

  background-color: #F9F9F9;

  margin-bottom: 50px;

}

.floating-img-sejarah{

  margin-left: -160px;

  margin-top: 20px;

  transition: 0.2s;

  opacity: 1;

}

.sejarah-text p{

  margin-top: 20px;

  overflow: hidden;

  width: 100%;  

}

.tentang-text{

  color: #fff;

  overflow: hidden;

  margin-bottom: 20px;

  margin-top: 20px;

}

.tentang-text h2{

  color: #fff;

}

.visi-misi{

  color: #fff;

  overflow: hidden;

  margin-bottom: 20px;

}

.visi-misi h4{

  color: #FAA61A;

  font-family: esb;

}

.visi-misi p{

  font-size: 14px;

}

.fix-for-all{

  color: #003D79;

  text-align: center;

}

.circle{

  width: 134px;

  height: 134px;

  background-repeat: no-repeat;

  background-position: center;

  background-size: cover;

  border-radius: 100px;

  margin:10px auto;

}

/*loading*/

.spinner {

  margin: 20px auto;

  width: 85px;

  height: 40px;

  text-align: center;

  font-size: 10px;

}

.spinner > div {

  background-color: #333;

  height: 100%;

  width: 6px;

  display: inline-block;



  -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;

  animation: sk-stretchdelay 1.2s infinite ease-in-out;

}

.spinner .rect2 {

  -webkit-animation-delay: -1.1s;

  animation-delay: -1.1s;

}

.spinner .rect3 {

  -webkit-animation-delay: -1.0s;

  animation-delay: -1.0s;

}

.spinner .rect4 {

  -webkit-animation-delay: -0.9s;

  animation-delay: -0.9s;

}

.spinner .rect5 {

  -webkit-animation-delay: -0.8s;

  animation-delay: -0.8s;

}

.gallery{

  width: 100%;

  min-height: 400px;

  cursor: pointer;

  overflow: hidden;

}

.gallery-list{

  width: 100%;

  position: relative;

  height: 350px;

  box-shadow: 0px 6px 16px #eaeaea;

  background-position: center;

  background-repeat: no-repeat;

  background-size: cover;

  border-radius: 10px;

}

.overlay {

  position: absolute;

  bottom: 0;

  left: 0;

  right: 0;

  height:15%;

  width: 100%;

  opacity: 0.8;

  transition: .5s ease;

  background-color: #1d5388;

  border-radius: 10px;

}

.gallery-list:hover .overlay{

  height: 100%;

  opacity: 0.8;

}

.overlay-text {

  font-family: esb;

  color: white;

  font-size: 13px;

  position: absolute;

  top: 50%;

  left: 50%;

  transform: translate(-50%, -50%);

  -ms-transform: translate(-50%, -50%);

  text-align: center;

}

/*tambahan */

.nm{

	margin: 0;

}

.np{

	padding: 0;

}

.section-left, .section-right{

	min-height: 80vh;

	margin-top: 5vh;

	margin-bottom: 5vh;

	background-color: #FFF;

	box-shadow: 0px 3px 20px rgba(0,0,0,0.20);

}

.section-left{

	border-top-left-radius: 8px;

	border-bottom-left-radius: 8px;

	padding-left: 0;

	padding-right: 0;

	padding-top: 30px;

	position: relative;

}

.section-right{

	border-top-right-radius: 8px;

	border-bottom-right-radius: 8px;

}

.section-center{

	min-height: 80vh;

	margin-top: 5vh;

	margin-bottom: 5vh;

	box-shadow: 0px 3px 20px rgba(0,0,0,0.20);

	background: linear-gradient(to left,rgb(31, 139, 189),rgb(18, 94, 129));

	color: #FFFFFF;

}

.wrap-login{

	height: 50px;

	text-align: center;

	margin-top: 30px;

	transition: 0.5s;

}

.wrap-login > button{

	background-color: transparent;

	border-color: transparent;

	cursor: pointer;

	width: 100%;

	height: 100%;

	font-size: 16px;

	color: #A8A8A8;

	font-weight: bold;

}

.wrap-login > button:hover , .wrap-login > button:focus{

	border-color: transparent;

	outline: none;

}

.wrap-login.active > button{

	color: #1F8BBD;

}

.wrap-login:hover{

	background-color: #1F8BBD;

	transition: 0.5s;

}

.wrap-login:hover > button{

	color: #FFF;

}

.wrap-login.active{

	border-left: 5px solid #1F8BBD;

}

.section-center{

	padding-top: 151px;

	text-align: center;

}

.section-center h1{

	font-size: 36px;

	margin-bottom: 30px;

}

.section-center h4{

	font-size: 22px;

	font-weight: normal;

}

.wrap-content{

	padding-left: 13%;

	padding-right: 13%;

	margin-top: 10%;

	margin-bottom: 10%;

	text-align: center;

}

.wrap-content h4{

	padding-top: 10%;

	color: #4D4F5C;

	font-size: 18px;

	padding-left: 5%;

	padding-right: 5%;

}

#form-login, #form-register{

	text-align: left;

	margin-top: 30px;

}

#form-login label, #form-register label{

	color: #8A8A8A;

	font-size: 14px;

}

.bottom-list{

	padding-top: 20px;

}

.btn-login{

	width: 100%;

	background: linear-gradient(to left,rgb(31, 139, 189),rgb(18, 94, 129));

	color: #FFF;

	border-radius: 25px;

}

.forgot-password{

	font-size: 15px;

	color: #1F8BBD;

	font-weight: 500;

	text-align: center;

	margin-top: 10px;

}

.forgot-password:hover{

	text-decoration: none;

}

.wrap-content h5{

	padding-top: 0;

	color: #4D4F5C;

	font-size: 18px;

}

.swal-footer{

	text-align: center;

}

i.icon-manual{

  font-size: 20px;

  margin-left: 6px;

  color: #9b9b9b;

}

/*end*/

@-webkit-keyframes sk-stretchdelay {

  0%, 40%, 100% { -webkit-transform: scaleY(0.4) }  

  20% { -webkit-transform: scaleY(1.0) }

}

@keyframes sk-stretchdelay {

  0%, 40%, 100% { 

    transform: scaleY(0.4);

    -webkit-transform: scaleY(0.4);

  }  20% { 

    transform: scaleY(1.0);

    -webkit-transform: scaleY(1.0);

  }

}

/* Let's get this party started */

::-webkit-scrollbar {

    width: 3px;

  }



/* Track */

::-webkit-scrollbar-track {

    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 

    -webkit-border-radius: 10px;

    border-radius: 10px;

  }



/* Handle */

::-webkit-scrollbar-thumb {

    -webkit-border-radius: 10px;

    border-radius: 10px;

    background: #003D79; 

    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 

  }

::-webkit-scrollbar-thumb:window-inactive {

  background: #003D79; 

}

select.form-footer option {

    background: rgba(17, 73, 129, 0.94);

}

#mobile-menu{

  display: none;

  top: -3px !important;

  min-height: 60px !important;

}

.box-download{

  overflow: hidden;

}

.box-download img{

  display: inline;

}

.logo-mobile{

  margin-top:-10px;

}

.btn-mobile-menu{

  margin-top: 15px;

}

.mobile-border{

  width: 50% !important;

}

@media(max-width: 480px){

  #header{

    display: none;

  }

  .mobile-button-read{

    display: inline;

  }

  .section-left{

    min-height: 0px; 

  }

  #mobile-menu{

    display: block;

  }

  .box-slider{

    margin-top: 60px;

  }

  .wraper-slider{

    display: none;

  }

  .caption-modif{

    top: 5%;

    text-align: left !important;

    left: 4% !important;

  }

  .caption-modif h1{

    font-size: 16px !important;

  }

  .caption-modif p{

    font-size: 12px !important;

    max-width: 500px;

    text-align: left;

  }

  .faq-list ul{

    margin-left: -20px;

  }

}

@media(max-width: 800px){

  .content-text{

    margin-top: 0px;

  }

}

.modal-header .close {

    margin-top: 12px;

}

@media(max-width: 768px){

  .box-about{

    display: none;

  }

  .box-about-mobile{

    display: block;

  }

  .box-about h1{

    color: #fff !important;

  }

}

@media(max-width: 800px){


  .content-info{

    padding-left: 20px;

  }

  .affix #nav-main a.nav-link{

    padding: 7px;

  }

  #nav-main li a.nav-link{

    padding: 11px;

  }

}

@media(max-width: 460px){


  .box-pengumuman-putih{

    width: 100% !important;

  }

}

@media(max-width: 400px){


  .berita-xs{

    display: block;

  }

/*  .berita-slider.owl-carousel.owl-theme {

      margin-left: -15px;

  }*/

}

.box-chat{

  width: 100%;

  height: 400px;

  border:2px solid#eaeaea;

}

/*chat*/

.panel {

    box-shadow: 0 2px 0 rgba(0,0,0,0.075);

    border-radius: 0;

    border: 0;

    margin-bottom: 24px;

}

.panel .panel-heading, .panel>:first-child {

    border-top-left-radius: 0;

    border-top-right-radius: 0;

}

.panel-heading {

    position: relative;

    height: 50px;

    padding: 0;

    border-bottom:1px solid #eee;

}

.panel-control {

    height: 100%;

    position: relative;

    float: right;

    padding: 0 15px;

}

.panel-title {

    font-weight: normal;

    padding: 0 20px 0 20px;

    font-size: 1.416em;

    line-height: 50px;

    white-space: nowrap;

    overflow: hidden;

    text-overflow: ellipsis;

}

.panel-control>.btn:last-child, .panel-control>.btn-group:last-child>.btn:first-child {

    border-bottom-right-radius: 0;

}

.panel-control .btn, .panel-control .dropdown-toggle.btn {

    border: 0;

}

.nano {

    position: relative;

    width: 100%;

    height: 100%;

    overflow: hidden;

}

.nano>.nano-content {

    position: absolute;

    overflow: scroll;

    overflow-x: hidden;

    top: 0;

    right: 0;

    bottom: 0;

    left: 0;

}

.pad-all {

    padding: 15px;

}

.mar-btm {

    margin-bottom: 15px;

}

.media-block .media-left {

    display: block;

    float: left;

}

.img-sm {

    width: 46px;

    height: 46px;

}

.media-block .media-body {

    display: block;

    overflow: hidden;

    width: auto;

}

.pad-hor {

    padding-left: 15px;

    padding-right: 15px;

}

.speech {

    position: relative;

    background: #b7dcfe;

    color: #317787;

    display: inline-block;

    border-radius: 0;

    padding: 12px 20px;

}

.speech:before {

    content: "";

    display: block;

    position: absolute;

    width: 0;

    height: 0;

    left: 0;

    top: 0;

    border-top: 7px solid transparent;

    border-bottom: 7px solid transparent;

    border-right: 7px solid #b7dcfe;

    margin: 15px 0 0 -6px;

}

.speech-right>.speech:before {

    left: auto;

    right: 0;

    border-top: 7px solid transparent;

    border-bottom: 7px solid transparent;

    border-left: 7px solid #ffdc91;

    border-right: 0;

    margin: 15px -6px 0 0;

}

.speech .media-heading {

    font-size: 1.2em;

    color: #317787;

    display: block;

    border-bottom: 1px solid rgba(0,0,0,0.1);

    margin-bottom: 10px;

    padding-bottom: 5px;

    font-weight: 300;

}

.speech-time {

    margin-top: 20px;

    margin-bottom: 0;

    font-size: .8em;

    font-weight: 300;

}

.media-block .media-right {

    float: right;

}

.speech-right {

    text-align: right;

}

.pad-hor {

    padding-left: 15px;

    padding-right: 15px;

}

.speech-right>.speech {

    background: #ffda87;

    color: #a07617;

    text-align: right;

}

.speech-right>.speech .media-heading {

    color: #a07617;

}

.btn-primary, .btn-primary:focus, .btn-hover-primary:hover, .btn-hover-primary:active, .btn-hover-primary.active, .btn.btn-active-primary:active, .btn.btn-active-primary.active, .dropdown.open>.btn.btn-active-primary, .btn-group.open .dropdown-toggle.btn.btn-active-primary {

    background-color: #579ddb;

    border-color: #5fa2dd;

    color: #fff !important;

}

.btn {

    cursor: pointer;

    /* background-color: transparent; */

    color: inherit;

    padding: 6px 12px;

    border-radius: 0;

    border: 1px solid 0;

    font-size: 11px;

    line-height: 1.42857;

    vertical-align: middle;

    -webkit-transition: all .25s;

    transition: all .25s;

}

.box-for-all .owl-controls.clickable {

    position: absolute !important;

    bottom: 0 !important;

    width: 55px;

    right: 0;

    top: -30px;

    /* right: -287px !important; */

    /* margin-top: -95px; */

}

.logo-keseluruhan .owl-controls.clickable {

    /* width: 55px; */

    opacity: 0.3;

    margin: 50px auto;

}

.caret-left{

  margin-left: 3px;

}

.form-control {

    font-size: 11px;

    height: 100%;

    border-radius: 0;

    box-shadow: none;

    border: 1px solid #e9e9e9;

    transition-duration: .5s;

}

.nano>.nano-pane {

    background-color: rgba(0,0,0,0.1);

    position: absolute;

    width: 5px;

    right: 0;

    top: 0;

    bottom: 0;

    opacity: 0;

    -webkit-transition: all .7s;

    transition: all .7s;

}

.nano,.nano:focus{

  outline :0px !important;

}

input[type=number]::-webkit-inner-spin-button, 

input[type=number]::-webkit-outer-spin-button { 

    -webkit-appearance: none;

    -moz-appearance: none;

    appearance: none;

    margin: 0; 

}
.test {
    display: flex;
}
.provider-body {

  background-color: #F9F9F9;
  
}

.provider-body .card-facility {
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: #ffff;
  /* border: 1px solid red; */
    padding: 20px 30px;
  border-radius: 20px;
  /* height: 100px; */
  box-sizing: border-box;
}
h3 { 
  color: #013E7A;
  font-family: esbb;
  font-size: 20px;
}
.provider-body .card-facility .choose {
  margin-top: 20px;
  display: flex;
  gap:30px;
  align-items: center;
}
.provider-body .card-facility .choose .data-facility {
  /* border: 1px solid blue; */
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
.provider-body .card-facility .choose .data-facility input {
  margin:0 !important;
  width: 15px;
  border-radius: 50px;
}
.provider-body .card-facility .choose .data-facility label {
  font-size: 16px;
  /* letter-spacing: 0.1rem; */

}
.provider-body .card-facility .choose .data-facility .logo {
  max-width: 40px;

}
.provider-body .card-facility .choose .data-facility .logo img { 
  width: 100%;
}


.provider-body .card-filter {
  /* border: 1px solid red; */
  padding: 20px 30px;
  background-color: #ffff;
  border-radius: 20px;
  margin-bottom: 20px;
}
input {
  margin: 0 !important;
}
.provider-body .card-filter .daerah input {
  border: none;
  width: 100%;
  border-radius: 10px;
  padding: 10px 20px;
  outline: none;
  background-color: #F9F9F9;
  font-family: esb;
}
.provider-body .card-filter .daerah .list-kotakab {
  /* border: 1px solid #6f6f6f; */
  border-radius: 0px 0px 10px 10px;
  margin-top: 5px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.provider-body .card-filter .daerah .list-kotakab ul {
  list-style: none;
  padding: 10px 0px;
  max-height: 100px;
  overflow-y: scroll;


}
.provider-body .card-filter .daerah .list-kotakab ul::-webkit-scrollbar {
  width: 5px;

}
.provider-body .card-filter .daerah .list-kotakab ul li {
  font-family : esb;
  padding-left: 20px;
  cursor: pointer;
  margin-bottom: 8px;
}
.provider-body .card-filter .daerah .list-kotakab ul li:last-child {
  margin-bottom: 0px;
}
.provider-body .card-filter .daerah .list-kotakab ul li:hover {
  background-color: #F9F9F9;
  color: #013E7A;


}
.provider-body .card-filter .category .data-category {
  display: flex;
  /* align-items: center; */
  /* justify-content: center; */
  gap: 10px;
  flex-direction: row;

}
.provider-body .card-filter .category .data-category label { 
  font-size: 16px;
}
.provider-body .card-filter .category .data-category input[type=checkbox] {
  accent-color: #013E7A;
  
  
}
.provider-body .card-data {
  background-color: #ffff;
  /* border: 1px solid red; */
  border-radius: 20px;
  padding: 20px 30px;
  margin-bottom: 20px;
}
.provider-body .card-data .search {
  display: flex;
  justify-content: space-between;
  gap: 10px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.provider-body .card-data .search input[type=text] { 
  width: 100%;
  border-radius: 15px;
  height: 50px;
  padding:12px 20px !important;
  outline: none;
  border: none;
  background-color: #F9F9F9;
  font-size: 16px;
}
.provider-body .card-data .search .btn-search {
  padding: 10px 50px;
  border-radius: 15px;
  border: none;
  outline: none;
  background-color: #FFC402;
  font-size: 16px;
  font-family: esb;
  color: #ffff;
  text-transform: uppercase;
}
.provider-body .card-data .faskes-wrapper {
  border-bottom: 1px solid #F6F6F6;
  /* border: 1px solid red; */
  padding: 5px 10px;
  cursor:pointer;
}
.provider-body .card-data .faskes-wrapper:last-child {
  border-bottom: none;

}
.provider-body .card-data .wrapper-desc {
  display: flex;
  gap: 20px;
  font-size: 14px;
}
.provider-body .card-data .wrapper-desc .ic-logo {
  max-width: 50px;
}
.provider-body .card-data .wrapper-desc .ic-logo img{ 
  width: 100%;
}
h5 {
  color: #013E7A;
    font-family: esb;
    font-size: 16px;
}
.page-container .pagination > li > span {
      cursor: pointer !important;
}
.provider-body .card-data .date-update .yellow-card {
  background-color: #FFC402;
  /* width: 100px; */
  padding: 10px;
  border-radius: 10px;
}
.provider-body .card-data .date-update .yellow-card h6 { 
  font-size: 14px;
  font-family: esbb;
}
.provider-body .card-data .date-update .yellow-card ol {
  margin-left: 0 !important;
  padding-left: 20px;
}
.provider-body .card-data .date-update .yellow-card ol li {
  font-size: 12px;
    font-family: esbb;

}
.form-select2 span.select2.select2-container.select2-container--default {
  padding-right: 2px !important;
}
.form-select2 .select2-container--default .select2-selection--single {
  border-radius: 10px;
  background: #eaeaea;
  border: 1px solid #e9e9e9;
}
.form-select2 .select2-container--default .select2-selection--single .select2-selection__rendered {
  font-size: 11px;
}
.form-select2 .select2-container--default .select2-selection--single .select2-selection__arrow {
  right: 5px;
}
.list-riwayat {
  display: flex;
  margin-bottom: 40px;
}